\begin{figure}[ht]
    \centering
    \includegraphics[width =\textwidth]{BHD/figures/LOPhaseOLTF_SB.pdf}
    \caption[Local Oscillator Phase Control OLTF for Single Bounce from ITMX]
            {Open loop transfer function for \gls{LO} phase control in
             Mach-Zehnder configuration with between \gls{AS} beam and
             \gls{LO} beam. The lock was tested with using single RF
             demodulation using BH55 and dual RF demodulation using BH44.
            }
    \label{fig:LOPhaseOLTF_SB}
\end{figure}
